.fomulaire-fonts {
    color: #4B4B4B;
    font-family: 'Poppins-regular', sans-serif;
    font-size: 20px;
}

select,
.acf-input .select2-container .select2-selection {
    display: block;
    width: 100%;
    height: 52px;
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-image: url('../images/Select-arrow.svg');
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    border: 1px solid #ced4da;
    border-radius: 7px!important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

span.select2-selection__arrow {
    display: none;
}

span.select2-selection__clear {
    right: 15px;
    font-size: 18px;
}

.select2-selection__rendered {
    width: 100%;
    padding: 4px 8px;
    margin: 0;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.4;
}

.select2-selection__rendered .acf-selection {
    color: #212529!important;
}

input:not([type="checkbox"]),
.acf-input .select2-container .select2-selection {
    height: 52px;
    border-radius: 7px!important;
    border: 1px solid #ced4da;
}

.acf-field-true-false.is-required .acf-input,
.acf-input .select2-container .select2-selection {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    padding: 0px;
}

.acf-input .select2-container .select2-selection {
    align-items: center;
}

.acf-field-true-false.is-required .acf-notice,
.acf-field-true-false.is-required .acf-error-message {
    width: 100%;
}

.acf-field .acf-label label {
    font-weight: unset!important;
    margin: 0!important;
}

.acf-field.white-box-acf-form{
    padding-left: 0px;
}
.acf-field.white-box-acf-form:nth-child(odd){
    padding-right: 0px;
}

.acf-field.acf-field-select.readonly select{
    pointer-events: none;
    background-color: #ebebeb;
    background-image: none;

}

.acf-label {
    margin: 0!important;
}

.acf-field .acf-label p.description {
    color: #0652A0;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.4;
    padding: 4px 8px;
    background: #f5f5f5;
    border: #0652A0 solid 1px;
    min-height: 30px;
    border-left-width: 0;
    border-right-width: 0;
    border-radius: 0;
    margin-bottom: 10px;
    margin-top: 0;
    
}

.acf-input .acf-input-prepend,
.acf-input .acf-input-append {
    float: none;
    font-weight: bold;
    border-left-width: 0;
    border-right-width: 0;
    border-radius: 0;
}

.acf-input .acf-input-append,
.acf-input .acf-input-prepend {
    margin-bottom: 10px;
}

.acf-input .acf-input-wrap .acf-is-prepended,
.acf-input .acf-input-wrap .acf-is-appended {
    border-radius: 6px!important;
}

.acf-field-full-address .acf-input .acf-input-append {
    margin-top: 10px;
}

.device-only {
    display: flex;
    justify-content: flex-end;
}

.mobile-only{
    display: none!important;
}

.vague-bot-pink {
    margin-top: -160px;
}
.custom-align-checkbox .acf-input label{
    display: flex;
}
.custom-align-checkbox .acf-input span{
    align-self: center;
    margin-left: 8px;
}

.custom-align-checkbox2{
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    padding: 0px;
}
.custom-align-checkbox2 label{
    margin-right: 8px;
}
.custom-align-checkbox2 .acf-label{
    display: flex;
    align-self: center;
}

.formulaire-compte {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.container-form {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin-right: 3rem!important;
    margin-left: 3rem!important;
}

.readonly .acf-required {
    display: none;
}

@media screen and (max-width: 1024px) {
    .device-only {
        display: none!important;
    }

    .mobile-only{
        display: block!important;
    }

    .formulaire-compte {
        flex-direction: column;
    }

    .container-form {
        margin-right: 0!important;
        margin-left: 0!important;
    }

    .mobile-order-0 {
        order: 0;
    }

    .mobile-order-1 {
        order: 1;
    }
}

@media screen and (max-width: 500px) {
    #user-register-form .btn{
        padding: 10px 4px!important;
    }
}